#wrapper{
  
  width:900px;
  margin-left:auto;
  margin-right:auto;
  
}

#content{
  
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  
}

header{

  width:200px;
  height:50px;
  background-color:silver;
  display: inline-block;
  margin-left:auto;
  margin-right:auto;

}

nav{
  
  height:25px;
  display: inline-block;
  margin-left:20px;
  margin-right:auto;
  
}

footer{
  
  width:700px;
  margin-left:auto;
  margin-right:auto;
  margin-top:30px;
  
}